### Property

# Gio TlsCertificate:not-valid-before

since: 2.70

#### Declaration

    property not-valid-before: GLib.DateTime [ read ]

#### Description [src]

The time at which this cert is considered to be valid, `NULL` if unavailable.

Type:`GDateTime`

Available since: 2.70

Getter method | `g_tls_certificate_get_not_valid_before()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no